Pobierz klienta gry

Wybierz klienta




Minimalne wymagania systemowe

Windows

  • Windows Vista, 7, 8 lub 10
  • Procesor Intel/AMD z SSE2
  • Karta graficzna z obsługą DirectX 10 lub lepsza
  • 4 GB pamięci RAM lub więcej

OSX:

  • Mac OS X 10.7 lub wyższy
  • Procesor Intel/AMD z SSE2
  • Karta graficzna z obsługą OpenGL 3.3 lub lepsza
  • 4 GB pamięci RAM lub więcej

Linux:

  • Ubuntu 14.04 LTS 64-bit lub wyższy lub system SteamOS (inne dystrybucje są możliwe, jednak nie są oficjalnie wspierane)
  • Procesor Intel/AMD z SSE2
  • Karta graficzna z obsługą OpenGL 3.3 lub lepsza
  • SDL2: libsdl2-2.0-0
  • 4 GB pamięci RAM lub więcej

Android (pełna obsługa Androida będzie dostępna po oficjalnej premierze):

  • Android 5.0 lub nowszy
  • Wymagany jest tablet o przekątnej ekranu 7 cali lub większej. (Telefony są w stanie ją uruchomić, lecz nie są oficjalnie wspierane)
  • Procesor ARMv7 (Cortex) lub Atom
  • Obsługa biblioteki OpenGL ES 2.0 lub nowszej
  • 2GB pamięci RAM lub więcej. Przewidujemy, że minimalne wymagania pamięci RAM wzrosną do 3GB w bliskiej przyszłości z racji ciągłego rozwoju gry.

iOS (pełna obsługa iOS będzie dostępna po oficjalnej premierze):

  • Wymagany będzie tablet z wyższej półki, obsługujący iOS. Dokładne minimalne wymagania systemowe zostaną opublikowane przed premierą. (Dokładna data nie jest jeszcze znana)